{
	"@metadata": {
		"authors": [
			"Agilight",
			"Sborsody",
			"Монгуш Салим",
			"Karak-Kyzyl",
			"Riverman"
		]
	},
	"skinname-vector": "Вектор",
	"vector-action-addsection": "Тема немээр",
	"vector-action-delete": "Казыыр",
	"vector-action-move": "Өскээр адаар",
	"vector-action-protect": "Камгалаары",
	"vector-action-undelete": "Эгидер",
	"vector-action-unprotect": "Камгалалды өскертири",
	"vector-view-create": "Чаяар",
	"vector-view-edit": "Эдер",
	"vector-view-history": "Төөгүнү көөр",
	"vector-view-view": "Номчуур",
	"vector-view-viewsource": "Дөзү бижиин көөрү",
	"vector-more-actions": "Оон"
}
